/*-----------------
* [Master Stylesheet]
*
* Theme    : WillyWonka
* Version  : 1.0
* Author   : sujal
* 
------------------*/
::-webkit-scrollbar{
    width: 4px;
    color:#c70039;
}
::-webkit-scrollbar-thumb {
    background: #c70039; 
    border-radius: 4px;
    width: 4px;
  }
  #breaker{
      background-color: #c70039;
  }
  .color{
      color: #c70039;
  }
  #about-content a{
      color:#c70039 ;
  }
  .cv a button{
      background: #c70039;
  }
  .service-img img{
    background: #c70039;
    box-shadow:0px 0px 0px 0px #c70039 ;
  }
  .service:hover .service-img img{
    box-shadow:0px 0px 0px 400px #c70039 ;
}
.html-progress{
    background: #c70039;
}
.js-progress{
    background: #c70039;
}
.adobe-progress{
    background: #c70039;
}
.python-progress{
    background: #c70039;
}
.c-progress{
    background: #c70039;
}
.seo-progress{
    background: #c70039;
}
.portfolio-text h2{
    color: #c70039;
}
.portfolio-text button{
    color: #c70039;
    border: 1.5px solid #c70039;
}
.portfolio-text button::before{
    background: #c70039;
}
.portfolio-image img::before{
    background: #c70039;
}
.blog-date{
    background: #c70039;
}
form button{
    background: #c70039;
}
@media all and (max-width: 550px) and (min-width: 5px){
    .service:hover .service-img img{
        box-shadow:0px 0px 0px 0px #c70039 ;
    }
}